* Přihlásit se   * Registrovat


Poslední návštěva:
Právě je 23.2.2018 7:23
Vyhledat témata bez odpovědí
Zobrazit aktivní témata




Odeslat nové téma Odpovědět na téma  [ Příspěvek: 1 ] 
Autor Zpráva
 Předmět příspěvku: Musím přejít na ICQ 7.4?
PříspěvekNapsal: 6.4.2011 22:45 
Offline
Moderátor
Moderátor
Uživatelský avatar

Registrován: 11.5.2007 20:55
Příspěvky: 380
Přišla mi soukromá zpráva:
plisek píše:
Zdravim kdyz chci spustit moje icq 6.5 tak mi to píše (nova verze icq je k dispozici. prosím nainstalujte si
ji aby ste se mohli přihlásit. instalovat nyní?
) a kdyz dam ne a chci spustit icq tak mi to tam zas skočí nevim vubec co s tim mam delat mam tu novou verzi ale moc me nenadchla tak chci tu starou nevíte co s tim? :cry:

Použití ICQ 6.5 vývojáři zakázali a nevím o tom, že by existoval nějaký hack programu, který by to umožňoval.

Pokud se uživatelům nové ICQ 7.4 nelíbí nebo jim něco nefunguje (už si tu na funkčnost pár lidí stěžovalo), tak mohou trvale nebo dočasně přejít na nějakého alternativního klienta (třeba QIP).

Toto je fórum a problémy se tu řeší veřejně, aby je mohli dohledat i ostatní uživatelé. Díky.

_________________
Obrázek Jabber: xeelee@jabbim.cz (nejedná se o e-mail), ICQ: nepoužívám
Obrázek Spoluzakladatel portálů qipim.cz a qutIM.cz.
Obrázek Člen České pirátské strany [Facebook]


Ohlásit tento příspěvek
Nahoru
 Profil Poslat soukromou zprávu E-mail  
 
Zobrazit příspěvky za předchozí:  Seřadit podle  
Odeslat nové téma Odpovědět na téma  [ Příspěvek: 1 ] 


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků


Můžete zakládat nová témata v tomto fóru
Můžete odpovídat v tomto fóru
Nemůžete upravovat své příspěvky v tomto fóru
Nemůžete mazat své příspěvky v tomto fóru
Můžete přikládat soubory v tomto fóru

Hledat:
Přejít na:  
cron
Doporucuji prohlížec Mozila Firefox
Powered by phpBB © 2000, 2002, 2005, 2007, 2008 phpBB Group
phpBB3 template by SE-Tuning
Český překlad – phpBB.cz
RSS RSS Přehled RSS Přehled RSS